---
name: Matt Wilson
locality: Georgetown, TX
country: USA
role: <a href="/job-families/product/product-manager/">Senior Product Manager</a>,
  Secure
reports_to: hbenson
picture: mattwilson.jpg
twitter:
gitlab: matt_wilson
pronouns: he/him
departments:
- Product Management
- Sec Section
- Secure PM Team
- Sec PM Team
story: 'Matt has spent his entire career working with technology.  With a background
  in Electrical Engineering, he promptly ignored that and became a web developer.  Almost
  a decade ago, he transitioned into Product Management and never looked back.  Outside
  of work, his two kids (1 boy, 1 girl) and two large dogs keep him and his wife busy.  What
  little bits of free time he can find, Matt is usually fixing something broken, doing
  a home improvement project 5x slower than he estimated, or (rarely) spending time
  in his workshop.

  '
specialty:
- 'Secure: Threat Insights'

